Subject: [Ace] Constrained Node/Network Cluster @ IETF94, "final" version

From: Carsten Bormann <[email-masked]>
Date: Sat, 10 Oct 2015 14:05:44 +0200

Below is the "final" version of my usual eclectic condensed agenda.
(Sorry for missing out on the draft version, but not much has changed.)
Again, I have filled in the T2TRG Sat/Sun meeting, which is waiting
for its room assignment; the T2TRG summary meeting this time is on Wed
morning (and we have 1 h, which should be enough for a summary).

Remember that there is still some potential for changes.

All times are JST (UTC+0900) (the browser timezone function is not yet
reinstated on https://datatracker.ietf.org/meeting/agenda-utc, for
those who want to listen from remote).

Grüße, Carsten

SATURDAY, October 31, 2015

0900-1830  T2TRG - Room TBD
0900-2100  IETF Hackathon - Room 315
0900-1830  RAIM Workshop - Room 303

SUNDAY, November 1, 2015

0900-1600  T2TRG - Room TBD
0900-1800  IETF Hackathon - Room 315
1600-1700  Newcomers' Meet and Greet (open to Newcomers, WG chairs and
           Mentors only) - InterContinental Bay View Room
1600-1630  CBOR - Room 301
1700-1900  Welcome Reception - InterContinental Ballroom

MONDAY, November 2, 2015

0900-1130  Morning Session I
Rm 501	OPS	v6ops	IPv6 Operations WG
Rm 301	RTG	detnet	Deterministic Networking WG
Rm 302	SEC ***	ace	Authentication and Authorization for Constrained
Environments WG

1300-1500  Afternoon Session I
Rm 501	ART	httpbis	Hypertext Transfer Protocol WG
Rm 304	OPS	anima	Autonomic Networking Integrated Model and Approach WG
Rm 303	TSV	tsvwg	Transport Area Working Group WG

1520-1650  Afternoon Session II
Rm 302	INT	dnssd	Extensions for Scalable DNS Service Discovery  WG
Rm 501	TSV	rmcat	RTP Media Congestion Avoidance Techniques WG

1710-1910  Afternoon Session III
Rm 502	OPS	v6ops	IPv6 Operations WG
Rm 501	RTG	rtgarea	Routing Area Open Meeting
Rm 302	SEC	tokbind	Token Binding WG

TUESDAY, November 3, 2015

0900-1130  Morning Session I
Rm 301	ART ***	core	Constrained RESTful Environments WG
Rm 502	INT	homenet	Home Networking WG

1300-1500  Afternoon Session I
411/412	ART	webpush	Web-Based Push Notifications WG

1520-1650  Afternoon Session II
Rm 303	OPS	anima	Autonomic Networking Integrated Model and Approach WG
Rm 413	SEC ***	cose	CBOR Object Signing and Encryption WG
Rm 304	TSV	taps	Transport Services WG

1710-1840  Afternoon Session III
411/412	SEC	openpgp	Open Specification for Pretty Good Privacy WG

WEDNESDAY, November 4, 2015

0900-1130  Morning Session I
Rm 501	INT	6man	IPv6 Maintenance WG
Rm 302	IRTF***	t2trg	Proposed Thing-to-Thing Research Group  - 1030 - 1130
Rm 303	SEC	tls	Transport Layer Security WG

1300-1500  Afternoon Session I
Rm 501	TSV	tcpinc	TCP Increased Security WG

THURSDAY, November 5, 2015

0900-1130  Morning Session I
Rm 303	ART	ice	Interactive Connectivity Establishment WG
Rm 501	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG

1300-1500  Afternoon Session I
Rm 413	ART	geojson	Geographic JSON WG
Rm 502	SEC	saag	Security Area Open Meeting
Rm 302	TSV	tsvwg	Transport Area Working Group WG

1520-1720  Afternoon Session II
Rm 303	INT ***	6tisch	IPv6 over the TSCH mode of IEEE 802.15.4e WG
Rm 501	OPS	opsarea	Operations & Management Area Open Meeting  - Combined
with OPSAWG
Rm 301	SEC	oauth	Web Authorization Protocol WG

1740-1840  Afternoon Session III
Rm 304	INT	intarea	Internet Area Working Group WG
Rm 302	RTG ***	roll	Routing Over Low power and Lossy networks WG
Rm 501	SEC	tls	Transport Layer Security WG

FRIDAY, November 6, 2015

0900-1130  Morning Session I
Rm 302	ART ***	core	Constrained RESTful Environments WG
411/412	RTG	bier	Bit Indexed Explicit Replication WG
Rm 304	SEC	acme	Automated Certificate Management Environment WG
Rm 501	TSV	rmcat	RTP Media Congestion Avoidance Techniques WG

All day ETSI    6lo     Plugtest

SATURDAY, November 7, 2015

All day ETSI    6lo     Plugtest

SUNDAY, November 8, 2015

All day ETSI    6lo     Plugtest